uuid: e4d3cdd9-9207-4d3e-96f7-77cd66dbed20
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Standard-Datum kurz'
locked: false
pattern: 'd.m.Y - H:i'
